## golang-github-tidwall-tinyqueue 0.0~git20180302.1e39f55

=== debian/changelog ===
golang-github-tidwall-tinyqueue (0.0~git20180302.1e39f55-3) unstable; urgency=medium

  * No-change rebuild for source-only upload.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 26 Dec 2019 22:08:44 +0100

golang-github-tidwall-tinyqueue (0.0~git20180302.1e39f55-2) unstable; urgency=medium

  * Fix holder in debian/copyright

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 25 Dec 2019 21:12:05 +0100

golang-github-tidwall-tinyqueue (0.0~git20180302.1e39f55-1) unstable; urgency=medium

  * Initial release (Closes: #945087)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 Nov 2019 17:08:20 +0100
