=== debian/control ===
Source: golang-github-tidwall-tinyqueue
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.2.1
Homepage: https://github.com/tidwall/tinyqueue
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tidwall-tinyqueue
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tidwall-tinyqueue.git
XS-Go-Import-Path: github.com/tidwall/tinyqueue
Testsuite: autopkgtest-pkg-go

Package: golang-github-tidwall-tinyqueue-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Binary heap priority queues in Go
 Tinyqueue is a Go package for binary heap priority queues. Ported from
 the tinyqueue (https://github.com/mourner/tinyqueue) Javascript library.
