## golang-github-tidwall-tinyqueue 0.1.1

=== debian/changelog ===
golang-github-tidwall-tinyqueue (0.1.1-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:14:57 +0000

golang-github-tidwall-tinyqueue (0.1.1-2) unstable; urgency=medium

  * Also drop testify from depends

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Feb 2021 19:56:29 +0100

golang-github-tidwall-tinyqueue (0.1.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andreas Henriksson ]
  * New upstream release (minimal changes).
  * Drop golang-github-stretchr-testify-dev build-dep

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 15 Feb 2021 19:50:19 +0100
